OORQO API
Segments

List segments

Newest first.

GET
/v1/segments

Newest first.

Authorization

http
headerAuthorizationBearer <token>

Query Parameters

limit?integer

Items per page, 1 to 100.

Default25
cursor?string

meta.next_cursor (or meta.prev_cursor) of the previous page.

Response Body

Paginated set of Segment

application/json
  1. response
data*array<>
meta*
Example Request
curl -X GET 'https://app.orqo.site/api/v1/segments'
Example Response
{  "data": [    {      "id": 0,      "name": "string",      "type": "string",      "rules": {        "property1": null,        "property2": null      },      "contact_count": 0,      "created_at": "string",      "updated_at": "string"    }  ],  "meta": {    "limit": 0,    "has_more": true,    "next_cursor": "string",    "prev_cursor": "string"  }}